# Variable install_pack

install_pack: (
pack: Pack,
name: string | undefined,
loadAndSaveNewPlugin: (arg0: Plugin) => void,
bare_tables?: boolean,
) => Promise<void>

#### Type Declaration

- - (
    pack: Pack,
    name: string | undefined,
    loadAndSaveNewPlugin: (arg0: Plugin) => void,
    bare_tables?: boolean,
    ): Promise<void>

  - #### Parameters

    - pack: Pack
    - name: string | undefined
    - loadAndSaveNewPlugin: (arg0: Plugin) => void
    - bare_tables: boolean = false

    #### Returns Promise<void>

- Defined in index.ts:32